<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [DaedalusAugsRequirement](./bitburner.bitnodemultipliers.daedalusaugsrequirement.md)

## BitNodeMultipliers.DaedalusAugsRequirement property

Influences how many Augmentations you need in order to get invited to the Daedalus faction

**Signature:**

```typescript
DaedalusAugsRequirement: number;
```
